Subject: Release Announcement News Item -- please read

From: Josh Berkus <[email-masked]>
Date: Fri, 6 Jan 2006 13:59:28 -0800

WWW Folks,

The release announcement news item has been posted to wwwmaster.

Please DO NOT APPROVE THIS until Marc gives the thumbs-up, which will 
probably be Monday AM EST.

In the meantime, I'd appreciate it if someone checked my formatting and 
links. Thanks!

-- 
--Josh

Josh Berkus
Aglio Database Solutions
San Francisco

---

From: "Magnus Hagander" <[email-masked]>
Date: Mon, 9 Jan 2006 09:35:28 +0100

> > In the meantime, I'd appreciate it if someone checked my formatting 
> > and links. Thanks!
> 
> Looks good to me. One question though - is "patch release" 
> the normal term for these? I thought we used to call them 
> "minor versions"? 
> 
> I could well be wrong on this :-) But if "patch release" is 
> what we call them, I know at least one page I wrote recently 
> (the security one) needs updating, so it'd be good to know.

Seems the release announcement calls it both critical release, minor
release and patch version. So I'll just approve this news item without
editing. Should be up on the site next regen.

//Magnus